import { api } from "@/config";
import { API_GET_ALL_PORT } from "@/constants";

export async function queryPorts(body?: Model.SearchThingBody) {
  return api.post<Model.PortResponse>(API_GET_ALL_PORT, body);
}
